.. debian-test documentation master file, created by
   sphinx-quickstart on Thu Jan  5 14:55:35 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to debian-test's documentation!
=======================================

Contents:

.. toctree::
   :maxdepth: 2
   :caption: README.rst



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
